# Manual d'usuari del &kde;

Sebastian
Trueg

    trueg@kde.org

28-04-2009
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Embolcall de &kde; al voltant dels connectors de servei de Nepomuk.

## Sinopsis

    nepomukservicestub --help Opcions genèriques Opcions genèriques de &Qt; Opcions genèriques de &kde; nom_servei

## Descripció

`nepomukservicestub` ofereix un connector de servei de Nepomuk en el seu propi procés.

Aquest és usat per `nepomukserver` per executar tots els serveis de Nepomuk configurats.

## Opcions genèriques

`--author`

  Mostra informació de l'autor.

`--help`

  Mostra ajuda quant a les opcions.

`--help-all`

  Mostra totes les opcions.

`--help-kde`

  Mostra les opcions específiques de &kde;.

`--help-qt`

  Mostra les opcions específiques de &Qt;.

`--license`

  Mostra informació de llicència.

`-v` `--version`

  Mostra informació de la versió

## Opcions d'aplicació

`nom_servei`

  Nom del connector de servei a executar

## Veure també

nepomukserver(8)

## Errors

Probablement hi ha un munt d'errors. Useu bugs.kde.org per a informar-ne.